/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
#mega-menu-wrap-navbar #mega-menu-navbar > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item>a.mega-menu-link {
   
    padding: 5px 6px;
}

/* Smartphones (portrait and landscape) ---------- */
@media screen and (min-width: 320px) and (max-width: 480px){
   .container.siz {width:auto;} 
}
/* Smartphones (portrait) ---------- */
@media screen and (max-width: 320px){
    .container.siz {width:auto;}  
}
/* Smartphones (landscape) ---------- */
@media screen and (min-width: 321px){
    .container.siz {width:auto;} 
}
/* Tablets, iPads (portrait and landscape) ---------- */
@media screen and (min-width: 768px) and (max-width: 1024px){
    .container.siz {width:50%;}  
}
/* Tablets, iPads (portrait) ---------- */
@media screen and (min-width: 768px){
    .container.siz {width:50%;} 
}
/* Tablets, iPads (landscape) ---------- */
@media screen and (min-width: 1024px){
    .container.siz {width:50%;}  
}
/* Desktops and laptops ---------- */
@media screen and (min-width: 1224px){
    .container.siz {width:50%;}  
}
/* Large screens ---------- */
@media screen and (min-width: 1824px){
    .container.siz {width:50%;} 
}

/* Smartphones (portrait and landscape) ---------- */
@media screen and (min-width: 320px) and (max-width: 480px){
   .container.siz1 {width:100%; float:left;} 
}
/* Smartphones (portrait) ---------- */
@media screen and (max-width: 320px){
    .container.siz1 {width:100%;float:left;}  
}
/* Smartphones (landscape) ---------- */
@media screen and (min-width: 321px){
    .container.siz1 {width:100%;float:left;} 
}
/* Tablets, iPads (portrait and landscape) ---------- */
@media screen and (min-width: 768px) and (max-width: 1024px){
    .container.siz1 {width:50%;float:left;}  
}
/* Tablets, iPads (portrait) ---------- */
@media screen and (min-width: 768px){
    .container.siz1 {width:50%; float:left;} 
}
/* Tablets, iPads (landscape) ---------- */
@media screen and (min-width: 1024px){
    .container.siz1 {width:50%; float:left;}  
}
/* Desktops and laptops ---------- */
@media screen and (min-width: 1224px){
    .container.siz1 {width:50%; float:left;}  
}
/* Large screens ---------- */
@media screen and (min-width: 1824px){
    .container.siz1 {width:50%; float:left;} 
}

#tb {
  width: 100%;
  border-collapse: collapse;
}

#tb td, th {
   padding: 20px;
  border: 1px solid #d4cece;
}
.top-right {
    padding: 5px 0px 0 13px;
    float: right;
    width: 320px;
    height: 60px;
    font-size: 17px;
background-color: #3c3b3b;
}
.cuonline {
    background-color: #d2931f;
   
}
.cu-online h3 {
   
   
    color: #d2931f;
  
}
.list {
    margin-top: 0px; 
    margin-bottom:0px;
}
html {
    margin-top: 10px !important;
}
.search {
    margin-top: 0px;
}
#mega-menu-wrap-navbar {
    margin: 12px 0 10px 0;
}
.slidingDiv {
   
    top: 0px;
width: 70%;
    
}

.searchRight {
    
    margin-top: 0px;
}
#mega-menu-wrap-navbar #mega-menu-navbar>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 10px 0px 0px !important;
}
.form-control {
 
    padding: .2rem .75rem;
}
.sidebarLeft {
position: sticky;
    top: 0px;
}
.buttonLeftSidebar {
    position: sticky;
    top: 0px;
}
.buttonLeftSidebar ul li a {
    padding: 10px 18px;
    width: 44%;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.contentRight ul li.ppt {
    background: url(/wp-content/themes/crescent/theme/images/ppt.png) no-repeat left 7px;
    padding: 9px 0 14px 32px;
}
.contentRight ul li.video {
    background: url(/wp-content/themes/crescent/theme/images/video.png) no-repeat left 7px;
    padding: 9px 0 14px 32px;
}
.shatest {font-size:18px;}
.left ul li a {
 
    transition: all 0.5s ease;
    color: #fff;
    font-size: 20px;
    font-family: "Circular-Black-S";
    border-radius: 50px;
    padding: 2px 15px;
    display: block;
    text-align: center;
    margin: 10px auto;
    padding-bottom: 5px;
color: red;
    text-decoration: none;

}

.left ul li a:hover {
 background: #05376c;
   
    transition: all 0.5s ease;
    color: #fff;
    font-size: 20px;
    font-family: "Circular-Black-S";
    border-radius: 50px;
    padding: 2px 15px;
    display: block;
    text-align: center;
    margin: 10px auto;
    padding-bottom: 5px;
color: red;
    text-decoration: none;

}


.right ul li a {
 
    transition: all 0.5s ease;
    color: #fff;
    font-size: 20px;
    font-family: "Circular-Black-S";
    border-radius: 50px;
    padding: 2px 15px;
    display: block;
    text-align: center;
    margin: 10px auto;
    padding-bottom: 5px;
color: red;
    text-decoration: none;

}

.right ul li a:hover {
 background: #05376c;
   
    transition: all 0.5s ease;
    color: #fff;
    font-size: 20px;
    font-family: "Circular-Black-S";
    border-radius: 50px;
    padding: 2px 15px;
    display: block;
    text-align: center;
    margin: 10px auto;
    padding-bottom: 5px;
color: red;
    text-decoration: none;

}

/* Smartphones (portrait and landscape) ---------- */
@media screen and (min-width: 320px) and (max-width: 480px){
   .sidebarLeft { position: initial; }
}
/* Smartphones (portrait) ---------- */
@media screen and (max-width: 320px){
    .sidebarLeft { position: initial; } 
}
/* Smartphones (landscape) ---------- */
@media screen and (min-width: 321px){
   .sidebarLeft { position: initial; }
}
/* Tablets, iPads (portrait and landscape) ---------- */
@media screen and (min-width: 768px) and (max-width: 1024px){
    .sidebarLeft { position: sticky; }  
}
/* Tablets, iPads (portrait) ---------- */
@media screen and (min-width: 768px){
    .sidebarLeft { position: sticky; }
}
/* Tablets, iPads (landscape) ---------- */
@media screen and (min-width: 1024px){
   .sidebarLeft { position: sticky; }
}
/* Desktops and laptops ---------- */
@media screen and (min-width: 1224px){
   .sidebarLeft { position: sticky; }
}
/* Large screens ---------- */
@media screen and (min-width: 1824px){
    .sidebarLeft { position: sticky; }
}

/* Smartphones (portrait and landscape) ---------- */
@media screen and (min-width: 320px) and (max-width: 480px){
   .buttonLeftSidebar { position: initial; }
}
/* Smartphones (portrait) ---------- */
@media screen and (max-width: 320px){
    .buttonLeftSidebar { position: initial; } 
}
/* Smartphones (landscape) ---------- */
@media screen and (min-width: 321px){
   .buttonLeftSidebar { position: initial; }
}
/* Tablets, iPads (portrait and landscape) ---------- */
@media screen and (min-width: 768px) and (max-width: 1024px){
    .buttonLeftSidebar { position: sticky; }  
}
/* Tablets, iPads (portrait) ---------- */
@media screen and (min-width: 768px){
    .buttonLeftSidebar { position: sticky; }
}
/* Tablets, iPads (landscape) ---------- */
@media screen and (min-width: 1024px){
   .buttonLeftSidebar { position: sticky; }
}
/* Desktops and laptops ---------- */
@media screen and (min-width: 1224px){
  .buttonLeftSidebar { position: sticky; }
}
/* Large screens ---------- */
@media screen and (min-width: 1824px){
   .buttonLeftSidebar { position: sticky; }
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }

#hd { box-shadow: 0 10px 6px -6px #777;
    margin-bottom: 15px;}



/* Smartphones (portrait and landscape) ---------- */
@media screen and (min-width: 320px) and (max-width: 480px){
   .ms-slide-info.ms-dir-h.ms-align-bottom {
    position: relative; 
    top: 0px;
    overflow: auto;
 
   }
}
/* Smartphones (portrait) ---------- */
@media screen and (max-width: 600px){
    .ms-slide-info.ms-dir-h.ms-align-bottom {
     position: relative; 
    top: 0px;
    overflow: auto;
}
}  
/* Smartphones (portrait) ---------- */
@media screen and (max-width: 800px){
    .ms-slide-info.ms-dir-h.ms-align-bottom {
   
    top: 0px;
    overflow: auto;
}
}  
/* Smartphones (portrait) ---------- */
@media screen and (max-width: 640px){
    .ms-slide-info.ms-dir-h.ms-align-bottom {
   position: relative;
    top: 0px;
    overflow: auto;
}
}  

/* Tablets, iPads (portrait and landscape) ---------- */
@media screen and (min-width: 768px) and (max-width: 1024px){
    .ms-slide-info.ms-dir-h.ms-align-bottom {
     
    top: 50px;
    overflow: auto;
}
}

@media screen and (min-width: 320px)  and (max-width: 667px) {
    .left1 ul li a {font-size:14px;} .right1 ul li a {font-size:14px;} 
}


.ms-grab-cursor {
    cursor: default;
}

.left1 ul li {background:#1f1c1c73;}
.left1 ul li a {
 
    transition: all 0.5s ease;
    color: #fff;
    font-size: 20px;
    font-family: "Circular-Black-S";
    border-radius: 50px;
    padding: 2px 15px;
    display: block;
    text-align: center;
    margin: 10px auto;
    padding-bottom: 5px;
color: white;
    text-decoration: none;

}



.right1 ul li {background:#1f1c1c73;}
.right1 ul li a {
 
    transition: all 0.5s ease;
    color: #fff;
    font-size: 20px;
    font-family: "Circular-Black-S";
    border-radius: 50px;
    padding: 2px 15px;
    display: block;
    text-align: center;
    margin: 10px auto;
    padding-bottom: 5px;
color: white;
    text-decoration: none;

}

@media screen and (min-width: 320px)  and (max-width: 600px) {
.left1 ul li a {
font-size:14px;
} 
.right1 ul li a {
font-size:14px;
} 
}
.contentRight ul li.evts {
    background: url(/wp-content/themes/crescent/theme/images/events_heading.png) no-repeat left 7px;
    padding: 9px 0 14px 32px;
}
div#hugeit-contact-wrapper_12 {
    width: 100%;
    text-align: center;
font-size:20px;
}
div#hugeit-contact-wrapper_16 {
    width: 100%;
    text-align: center;
font-size:20px;
}
div#hugeit-contact-wrapper_17 {
    width: 100%;
    text-align: center;
font-size:20px;
}

.cflbt {
 
    transition: all 0.5s ease;
    color: #fff;
    font-size: 14px;
    font-family: "Circular-Black-S";
    border-radius: 8px;
    padding: 2px 15px;
    display: block;
    text-align: center;
    margin: 10px auto;
    padding-bottom: 5px;
color: white;
    text-decoration: none;
background:#1f1c1c73;
width:270px;
}
a.cflbt {color:white; background:#1f1c1c6e;
text-decoration:none;}

@media screen and (min-width: 320px)  and (max-width: 600px) {
   #hugeit-contact-wrapper_3  { padding:0!important} 
   .modal  {top:0!important}
  .modal  {bottom:50px;}
}
/* Smartphones (portrait) ---------- */
@media screen and (min-width: 320px)    {
     #hugeit-contact-wrapper_3  { padding:0!important} 
    .modal {top:0!important}
  .modal  {bottom:0px;}
  .modal-dialog {
    position: relative;
    margin:0px;}
 
}

@media screen and (max-width: 1366px) and (min-width: 768px){
.view a {
    border: none;
    color: #fff;
    font-family: "Circular-Book-S";
    font-size: 13px;
    padding: 0px 0px;
    line-height: 0px;
}
}
@media screen and (max-width: 767px)
{
.view a {
    display: block;
    font-size: 14px;
    padding: 0px 1px;
    line-height: 1.5;
}
}

h2.sch_fac {
    color: #497dda;
}

ul#mn {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
  }

#mn li {
    float: left;
}

#mn li a {
    display: block;
    color: white;
    text-align: center;
    padding: 6px;
    text-decoration: none;
    width:120px;
     background-color: #333333;
     margin:1px;
     font-size:12px;
font-weight:bold;
}

#mn li a:hover {
    background-color: gray;
}


ul#submn {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
  }

#submn li {
    float: left;
}

#submn li a {
    display: block;
    color: white;
    text-align: center;
    padding: 6px;
    text-decoration: none;
    width:120px;
     background-color: #333333;
     margin:1px;
     font-size:13px;
font-weight:normal;
}

#submn li a:hover {
    background-color: gray;
}
.ms-skin-light-6 .ms-nav-next, .ms-skin-light-6 .ms-nav-prev {
    top: 80%;
}
.button1 {padding:5px 15px; border-radius:12px;}

#lname {margin-right:10px;}
span.wpcf7-form-control-wrap.RRN {
    width: 200px;
}
span.wpcf7-form-control-wrap.Year {
    width: 120px;
}
span.wpcf7-form-control-wrap.Section {
    width: 150px;
}
span.wpcf7-form-control-wrap.Email {
    width: 220px;
}
textarea.wpcf7-form-control.wpcf7-textarea.form-control {
    height: 100px;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2rem + 1px);
}
label#dvd {
    width: 50%;

}
body .cf7-style.cf7-style-26571 label {font-size: 14px;}

input.wpcf7-form-control.wpcf7-captchar.form-control {
    width: 150px;
}
/* Smartphones (portrait and landscape) ---------- */
@media screen and (min-width: 320px) and (max-width: 480px){
    label#dvd 
{ width: 100%;} 
 
   }

.logged-in div.wpcf7 {
       margin-top: 40px;
}
div.wpcf7-response-output {
    margin: 0em 0.5em 1em;
   }

div.wpcf7-response-output {
    margin: 0em 0.5em 1em;
   }
span.wpcf7-list-item-label {
    font-size: 14px;
}

ul#feed {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
  }

#feed li {
    float: left;
}

#feed li a {
    display: block;
    color: white;
    text-align: center;
    padding: 25px;
    text-decoration: none;
    width:300px;
     background-color: #333333;
     margin:1px;
     font-size:15px;
font-weight:normal;
}

#feed li a:hover {
    background-color: gray;
}
#iso {font-size:12px;
color: #1b1a1a;
text-align:center;
font-weight:bold;
margin-top:2px;}

.school_dept {
font-size:15px;
}
.school_deptprof {
font-size:16px;
color: #000;;
}
span.photo_cap {
    font-size: 15px;
    color: #41438a;
  
}
img.photo_bt {
    margin-bottom: 5px;
}
.photo_cen { margin-bottom:15px; text-align:center;}
.photo_left { margin-bottom:15px; text-align:left;}

.appdropbtn {
  background-color: red;
  color: white;
  padding: 6px;
  margin-bottom:1px;
  font-size: 12px;
  border: none;
  font-weight:bold;
  margin-right:1px;
 cursor: pointer;
}

.appdropdown {
  position: relative;
  display: inline-block;
}

.appdropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
opacity: 1;
  filter: alpha(opacity=50);
}

.appdropdown-content a {
  color: black;
  padding: 8px 6px;
  text-decoration: none;
  display: block;
}
.dptext {font-size:12px; font-weight:bold;
border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #bdb2b2;
}

.appdropdown-content a:hover {background-color: #cfc9c9;}
.appdropdown:hover .appdropdown-content {display: block;}
.appdropdown:hover .appdropbtn {background-color: red;}

@media screen and (min-width: 320px){
    .ms-slide-info {
    
    /* position: relative; */
    /* background: #05376c; */
    /* bottom: 0 !important; */
    /* padding: 12px 0 12px; */
}
 
   }
@media screen and (max-width: 767px) {
.ms-slide-info {
   
    position: absolute;
    background: bottom;
    bottom: 0 !important;
    padding: 0px 0 0px;
}
}

.button_apply {
    background-color: #f7f3f3;
    border: 1px solid #adb3b9;
    color: #2b2b2fc2;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 25px;
    box-shadow: inset 0 -3px 8px -3px #a09c9c;
    font-family: "Circular-Book-S";
    font-weight: bold;
}
a.button_apply { background-color: #f7f3f3;
    border: 1px solid #adb3b9;
    color: #2b2b2fc2;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 25px;
   box-shadow: inset 0 -3px 8px -3px #a09c9c;
    font-family: "Circular-Book-S";
    font-weight: bold;
margin:5px;}

table#appnow {
    text-align: center;
    margin: 0px auto;
}
.appcap {color: #595586;font-weight:bold;}

.cs-container {float:right;}


  .button_sm {
    background: #05376c;
    border: 1px solid #05376c;
    color: #fff;
    padding: 6px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    cursor: pointer;
    border-radius: 25px;
    box-shadow: inset 0 -5px 17px -5px #a0bdf7;
    font-family: "Circular-Book-S";
    font-weight: bold;
    color: white;
}
a.button_sm {
    color: white;
text-decoration: none;
}

.card-img-top {
    
    width: 100px;
    height: 50px;
}

.ms-slide-info.ms-dir-h {
    /* width: 100%; */
    width: 350px;
    right: 0px;
}
@media screen and (max-width: 1600px) and (min-width: 900px) {
#mega-menu-wrap-navbar #mega-menu-navbar>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 17px 0px 0px;
    font-size: 16px !important;
}
}

@media screen and (min-width: 320px) and (max-width: 480px){
.ms-slide-info.ms-dir-h  {width:0px;} 


  a#banlnk {
    width: 150px;
    margin: 0px;
padding-left:0px;
padding-right:0px;
}
}

a.clink {
    font-weight: 300;
    font-size: 17px;
    color: #000000;
}
.btn-primary {
    color: #fff;
    background-color: #274d98;
    border-color: #274d98;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 15px;
margin-top:5px;
margin-bottom:5px;
display:block;
}
a.btn-primary {color:#fff;
padding-left: 5px;
    padding-right: 5px;}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)   {
.btn-primary  {font-size:11px;} 
}

.button_research {
    background-color: rgba(240, 240, 240, 0.88);
    border: 1px solid #cec9c9;
    color: #003c76;
    padding: 5px 9px;
    text-align: center;
    display: table;
    font-size: 15px;
    border-radius: 9px;
    box-shadow: inset 0 -1px 17px -2px #dbdee4;
    font-family: "Circular-Book-S";
    font-weight: bold;
}
.btn-log {
   color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    padding: 5px;
    margin: 5px;
   border-radius: 25px;
}
a.btn-log {color:white; text-decoration: none;}

.dnbro {
    background-color: #fff;
    border: 1px solid gray;
    color: #003c76;
    padding: 4px 8px;
    text-align: center;
    text-decoration: none;
    display: table;
    font-size: 19px;
    cursor: pointer;
    border-radius: 10px;
    box-shadow: inset 0 -1px 12px -5px #000;
    font-family: "Circular-Book-S";
    font-weight: normal;
}
a.dnbro {text-decoration: none; font-size:16px;}

.how-section1{
    margin-top:-15%;
    padding: 10%;
}
.how-section1 h4{
    color: #ffa500;
    font-weight: bold;
    font-size: 30px;
}
.how-section1 .subheading{
    color: #3931af;
    font-size: 20px;
}
.how-section1 .row
{
    margin-top: 10%;
}
.how-img 
{
    text-align: center;
}
.how-img img{
    width: 40%;
}


.panel-primary>.panel-heading {
    color: #fff;
    background-color: #224284;
    border-color: #224284;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-title {margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.panel-body {
    padding-top: 15px;
    padding-left: 20px;
    padding-bottom: 15px;
}
.panel-primary {
    border-color: #ced8ec;
}
.panelpdf {
background: url(/wp-content/themes/crescent/theme/images/pdf-icon.png) no-repeat left 7px;
    padding: 9px 0 14px 32px;
}
a.panelpdf {
    color: #000;
text-decoration: none;
}

div#mega-menu-wrap-navbar {
    margin-top: 0px;
margin-bottom: 5px;
}

button.btn.btn-danger.hand {
    cursor: hand;
background-color: #ff6501;
font-weight:bold;
}
div#firstr {
    padding-top: 10px;
    padding-bottom: 40px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel {
    width: 100%;
}
input[type="checkbox"] {
    display: inline-block;
    vertical-align: middle;
}
span.wpcf7-list-item.first.last {
    padding-top: 10px;
}
span.wpcf7-form-control-wrap.terms {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.card.fr {width: 13rem; padding-left:10px; padding-right:10px; background-color: #ffffff;border: 6px solid #d7d6e6; margin-left:20px; margin-bottom:5px;}
.card-title.hd {color:#d2542e; font-weight:bold;font-size: 15px;}
.aldes {font-size:15px; font-weight:normal; color:#2b4b79; line-height:20px;}
.ahtxt {text-align:right; font-size:16px; color:navy;}

button.btn.btn-info.chg {
    margin: 5px;
color:#fff;
    background-color: #3998f7;
    border-color: #3998f7;
   font-size: 15px;
    padding: 5px;

}

.alabt {
font-size:18px; font-weight:bold; padding-top: 10px;
    padding-bottom: 10px; }

.vs-menu {background-color: #1b6997; color:white;}

.altxt {color: #1d70bd; font-size:16px;}
a.altxt {text-decoration:none;}

.nav-tabs .nav-link.active {
   
    background-color: #efecee;
  }
  
.almnlnk {color:white;}
a.almnlnk {color:white;}
a.almnlnk {text-decoration:none;}

.btnnew {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
margin:5px;
}

.btn-mdb-color {
    background-color: #59698d!important;
    color: #fff;
}
.waves-effect {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
ul.jp {
  list-style-type: disc;
}

@media (min-width: 481px) and (max-width: 767px) {
  
 .tab-content.tt {
    overflow: scroll;
}
ul.nav.nav-tabs.ar {display:block;}
.col-md-12.alm {height:120px;}
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  .tab-content.tt {
    overflow: scroll;
}
ul.nav.nav-tabs.ar {display:block;}
.col-md-12.alm {height:120px;} 
  
}
@media (max-width: 480px) and (min-width: 320px) {
  
  .tab-content.tt {
    overflow: scroll;
}
ul.nav.nav-tabs.ar {display:block;}
.col-md-12.alm {height:70px;}
  
}
@media (min-width: 768px) and (max-width: 1024px)  {
  
 .tab-content.tt {
    overflow: scroll;
}
ul.nav.nav-tabs.ar {display:flex;}
#cl {margin-top: 50px;} 
  
}

span.badge.badge-secondary {
    color: #fff;
    background-color: #6c757d;
    font-size: 45%;
}
@media (max-width: 640px) and (min-width: 360px) {
  
 .tab-content.tt {
    overflow: scroll;
}
ul.nav.nav-tabs.ar {display:block;}
.col-md-12.alm {height:120px;}
  
}
@media (min-width: 360px) and (max-width: 640px) {
  
 .tab-content.tt {
    overflow: scroll;
}
ul.nav.nav-tabs.ar {display:block;}
.col-md-12.alm {height:80px;}
  
}
@media (min-width: 600px) and (max-width: 960px) {
  
 .tab-content.tt {
    overflow: scroll;
}
ul.nav.nav-tabs.ar {display:block;}
.col-md-12.alm {height:110px;}
  
}
@media (min-width: 800px) and (max-width: 1280px) {
 
.col-md-12.alm {height:160px;}
  
}